<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>新闻中心_<%=TD_home%></title>
<meta name="keywords" content="<%=TD_home%>新闻,<%=TD_home%>行业新闻" />
<meta name="description" content="<%=TD_home%>的相关新闻" />
</head>
<!--#include file="css_js.html" -->
<body>
<!--#include file="top.html" -->



<div id="zy">
    <div class="zy_main">
<div class="zy_left">
  <div class="left_bt"><B>NEWS</B>新闻中心</div>
  <div class="left_nei">
    <UL>
	
     <%=TD_News_fl_list%>
    
    </UL>
  </div>
  <div class="left_tel"> 服务热线:<B><%=TD_tel%></B> </div>
</div>
      
      <div class="zy_right">
        <div class="right_bt"><B>新闻中心</B><span><p>您当前的位置:<%=TD_home%> > <a href="<%=TD_url%>">首页</a> > <a href="/allnews/">新闻中心</a></p></span></div>
        <div class="right_nei">
          <UL>
        		<%
rs.PageSize =""&TD_newsclass&""
iCount=rs.RecordCount 
iPageSize=rs.PageSize
maxpage=rs.PageCount 
page=b
if Not IsNumeric(page) or page="" then
page=1
else
page=cint(page)
end if
if page<1 then
page=1
elseif  page>maxpage then
page=maxpage
end if
rs.AbsolutePage=Page
if page=maxpage then
x=iCount-(maxpage-1)*iPageSize
else
x=iPageSize
end if
For i=1 To x
dim url,color,img
if IsNull(rs("url")) or trim(rs("url")&"")="" then
url="/ShowNews/?"&rs("id")&"-1.html"
else
url=""&rs("url")&""
end if
if IsNull(rs("color")) or trim(rs("color")&"")="" then
color=""
else
color="color:"&rs("color")&""
end if
if IsNull(rs("img")) or trim(rs("img")&"")="" then
img="/images/pic.GIF"
else
img=""&rs("img")&""
end if
%>
 <LI>
            <div class="lie_left">
              <h1><a href="<%=url%>" style="<%=color%>" title="<%=rs("title")%>"><%=i5808(rs("title"),50)%></a></h1>
              <h2><I>更新时间：<%=year(rs("data"))&"-"&month(rs("data"))&"-"&day(rs("data"))%></I><I>点击量：<%=rs("hit") %></I></h2>
            </div>
          </LI>
<%
rs.movenext
next
end if
%>
         
        </UL>
<div class="pageall">
<%'以下显示分页
 call PageControl(iCount,maxpage,page,"border=0 align=center","<p align=center>")
rs.close
set rs=nothing
%> </div>
        </div>
      </div>
      <div class="clear"></div>
    </div>
</div>
   <!--#include file="foot.html" -->
</body>
</html>
